<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Course 365 - Learning with unlimited!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css" />
    <script src="script.js"></script>
  </head>
  <body>
    <!-- 1. Header - Navbar menu -->
    <div class="card-header">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"
          ><img src="./images/Ionic_logo.png" alt=""
        /></a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#"
                >Home <span class="sr-only">(current)</span></a
              >
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
              >
                Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Web Development</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
              >
                About Us
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Vision & Mission</a>
                <a class="dropdown-item" href="#">Team</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Contact Us</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input
              class="form-control mr-sm-2"
              type="search"
              placeholder="Search Courses"
              aria-label="Search"
            />
            <button class="btn btn-outline-info my-2 my-sm-0" type="submit">
              Search
            </button>
          </form>
        </div>
      </nav>
    </div>

    <!-- 2. Slide body -->
    <div class="row card-body bg-info slide-body">
      <div class="col-sm-6 slide-body-text">
        <h1 class="card-title text-light">
          Welcome to Ionic Course365 Learning Center
        </h1>
        <p class="card-text text-light">
          Ionic Course365 is an online learning and teaching marketplace with
          over 5000 courses and 1 million students. Instructor and expertly
          crafted courses, designed for the modern students and entrepreneur.
        </p>
        <a href="#" class="btn btn-warning">Browse Courses</a>
        <a href="#" class="btn btn-light">Become an Instructor</a>
      </div>
      <div class="col-sm-6">
        <img
          class="card-img-right"
          src="./images/ionic-207965.png"
          alt="Card image cap"
          style="width: 20em"
        />
      </div>
    </div>

    <!-- 3. Courses content -->
    <div class="container">
      <h3 class="form-group">Recommended to you</h3>
      <div class="row">
        <div class="col-sm-3">
          <div class="card-deck">
            <div class="card">
              <img
                class="card-img-top"
                src="./images/courses/course-angular.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <h6 class="card-title text-info">
                  How to easily create a website with Angular
                </h6>
                <div class="card-text">
                  <p><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>
                  <span>$600</span>
                  <p class="text-price-cancel">$750</p>
                </div>
              </div>
              <div class="card-footer">
                <small class="text-muted d-flex justify-content-between bg-transparent border-top-0">
                  <div class="author d-flex align-items-center">
                    <img
                      src="./images/teacher/morris_mccoy.jpg"
                      alt=""
                      class="avatar rounded-circle mx-2"
                    />
                    <span>Morris Mccoy</span>
                  </div>
                  <div class="stats">
                    <i class="far fa-bookmark"></i>
                  </div>
                </small>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card-deck">
            <div class="card">
              <img
                class="card-img-top"
                src="./images/courses/course-python.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <h6 class="card-title text-info">
                  The Python Course: build web application
                </h6>
                <div class="card-text">
                  <p><i class="far fa-clock"></i>&nbsp;4h 30m Advanced</p>
                  <span>$900</span>
                  <p class="text-price-cancel">$1050</p>
                </div>
              </div>
              <div class="card-footer">
                <small class="text-muted d-flex justify-content-between bg-transparent border-top-0">
                  <div class="author d-flex align-items-center">
                    <img
                      src="./images/teacher/claire_robertson.jpg"
                      alt=""
                      class="avatar rounded-circle mx-2"
                    />
                    <span>Claire Robertson</span>
                  </div>
                  <div class="stats">
                    <i class="far fa-bookmark"></i>
                  </div>
                </small>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card-deck">
            <div class="card">
              <img
                class="card-img-top"
                src="./images/courses/course-graphql.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <h6 class="card-title text-info">
                  GraphQL: introduction to graphQL for beginners
                </h6>
                <div class="card-text">
                  <p><i class="far fa-clock"></i>&nbsp;2h 15m Intermediate</p>
                  <span>$650</span>
                  <p class="text-price-cancel">$850</p>
                </div>
              </div>
              <div class="card-footer">
                <small class="text-muted d-flex justify-content-between bg-transparent border-top-0">
                  <div class="author d-flex align-items-center">
                    <img
                      src="./images/teacher/ted_hawkins.jpg"
                      alt=""
                      class="avatar rounded-circle mx-2"
                    />
                    <span>Ted Hawkins</span>
                  </div>
                  <div class="stats">
                    <i class="far fa-bookmark"></i>
                  </div>
                </small>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="card-deck">
            <div class="card">
              <img
                class="card-img-top"
                src="./images/courses/course-javascript.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <h6 class="card-title text-info">
                  Getting Started with JavaScript
                </h6>
                <div class="card-text">
                  <p><i class="far fa-clock"></i>&nbsp;3h 34m Beginner</p>
                  <span>$300</span>
                  <p class="text-price-cancel">$550</p>
                </div>
              </div>
              <div class="card-footer">
                <small class="text-muted d-flex justify-content-between bg-transparent border-top-0">
                  <div class="author d-flex align-items-center">
                    <img
                      src="./images/teacher/ted_hawkins.jpg"
                      alt=""
                      class="avatar rounded-circle mx-2"
                    />
                    <span>Ted Hawkins</span>
                  </div>
                  <div class="stats">
                    <i class="far fa-bookmark"></i>
                  </div>
                </small>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <h3 class="form-group">Most popular</h3>
      <div class="row" id="most-popular">
        
      </div>
    </div>

    <div class="container">
      <h3 class="form-group">Trending</h3>
      <div class="row" id="trending">
        
      </div>
    </div>

    <!-- 4. Footer -->

    <div class="container my-5">
      <footer
        class="text-center text-lg-start"
      >
          <section class="p-3 pt-0">
            <div class="row d-flex align-items-center">
              <!-- Grid column -->
              <div class="col-md-7 col-lg-8 text-center text-md-start">
                <!-- Copyright -->
                <div class="p-3">
                  © 2021 Ionic Course365. All Rights Reserved.
                </div>
              </div>
              <div class="col-md-5 col-lg-4 ml-lg-0 text-center text-md-end">
                <a href="#" class="outline-light floating m-1">Privacy</a>
                <a href="#" class="outline-light floating m-1">Terms</a>
                <a href="#" class="outline-light floating m-1">Feedback</a>
                <a href="#" class="outline-light floating m-1">Support</a>
              </div>
            </div>
          </section>
        </div>
      </footer>
    </div>
  </body>
</html>
